List tasks linked to an object
GET
/objects/{id}/tasksAuthorization
AuthorizationOAuth2 access token · headerrequiredScopes:
api:reador
AuthorizationBearer token (JWT) · headerrequiredPath parameters
idstringrequiredResponses
200
itemsTaskLinkedToObjectDto[]requiredShow propertiesHide properties
Array of
TaskLinkedToObjectDtoidstringrequiredshortNumbernumberrequiredtitlestringrequired401Unauthorized - Invalid or missing authentication token
403Forbidden - Insufficient API scopes or permissions
Request
curl -X GET "https://leadtime.app/api/public/objects/string/tasks" \
-H "Authorization: Bearer YOUR_ACCESS_TOKEN"const response = await fetch("https://leadtime.app/api/public/objects/string/tasks", {
method: "GET",
headers: {
"Authorization": "Bearer YOUR_ACCESS_TOKEN"
}
});import requests
response = requests.get(
"https://leadtime.app/api/public/objects/string/tasks",
headers={
"Authorization": "Bearer YOUR_ACCESS_TOKEN"
},
)Response
{
"items": [
{
"id": "string",
"shortNumber": 0,
"title": "string"
}
]
}Unauthorized - Invalid or missing authentication token
Forbidden - Insufficient API scopes or permissions